

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
16 Jan 2008 15:27:54 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0G7RqlG019677	for <[email-masked]>;
Wed, 16 Jan 2008 15:27:53 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so191317pyb.16 for
<[email-masked]>; Tue, 15 Jan 2008 23:27:51 -0800 (PST)
Received: by 10.142.98.18 with SMTP id v18mr185755wfb.61.1200468471255; Tue,
15 Jan 2008 23:27:51 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs335032wfi; Tue,
15 Jan 2008 23:27:50 -0800 (PST)
Received: by 10.100.172.17 with SMTP id u17mr1014832ane.27.1200468470162; Tue,
15 Jan 2008 23:27:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a16si639862rof.3.2008.01.15.23.27.47; Tue,
15 Jan 2008 23:27:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G32Z3i000500; Wed,
16 Jan 2008 01:27:04 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14419862 for [email-masked]; Wed,
16 Jan 2008 01:27:04 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G7R3an015349 for
<[email-masked]>; Wed, 16 Jan 2008 01:27:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G7QuJ0027761 for
<[email-masked]>; Wed, 16 Jan 2008 01:27:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0G7Qu4J027409 for
<[email-masked]>; Wed, 16 Jan 2008 01:26:56 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0G7QuoA027408 for [email-masked]; Wed, 16 Jan 2008 01:26:56 -0600
Date: Wed, 16 Jan 2008 01:26:56 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801150221
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

618
FXPQ60 PGUM 160726
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
526 PM CHST WED JAN 16 2008

.SYNOPSIS...
TRADE WINDS CONTINUE TO DOMINATE THE MARIANAS AND MICRONESIA IN
RESPONSE TO THE ON-GOING MATURE MODERATE LA NINA. THIS WILL KEEP
THE MARIANAS IN RELATIVELY GOOD WEATHER...BUT WITH OCCASIONAL
SHORT EPISODES OF TRADE WIND DISTURBANCES AND AN OCCASIONAL SHEAR
LINE PASSAGE. THE TRADE WINDS WILL RELAX OVER THE NEXT FEW DAYS
AND SEAS SHOULD FALL BELOW SMALL CRAFT CONDITIONS ACROSS MARIANAS
WATERS BY TOMORROW MORNING.

&&

.DISCUSSION...
THE CURRENT GFS RUN IS CONSISTENT WITH THE LAST RUN...SO ONLY
SMALL CHANGES WERE MADE TO THE GRIDS. GFS AND ECMWF DO INDICATE
THE ARRIVAL OF A SHEAR LINE LATE SATURDAY NIGHT OR SUNDAY. AT THIS
POINT...WE ARE LOOKING AT MOSTLY CLOUDY SKIES AND ISOLATED SHOWERS
FOR THE EVENT. HOWEVER...WE MAY HAVE TO INCREASE THE SHOWERS TO
SCATTERED IF THE MODELS PERSIST WITH THE SHEAR LINE FORECAST AND
INCREASE RAINFALL AMOUNTS. CURRENTLY GFS RAINFALL PREDICTIONS ARE
FOR LESS THAN 0.10 INCHES EACH 6 HOUR PERIOD. ECMWF AGREES WITH
THE SHEAR LINE TIMING...BUT INCREASES RAINFALL SLIGHTLY WITH 0.3
TO 0.5 INCHES PER 12-HOUR PERIOD. TRADE WINDS ARE EXPECTED TO
INCREASE WITH THE ARRIVAL OF THE SHEAR LINE.

&&

.MARINE...
A NORTH SWELL SHOULD ARRIVE TONIGHT. AT THIS POINT...IT DOESN'T
APPEAR THAT THIS EPISODE WILL PRODUCE HIGH SURF CONDITIONS.
HOWEVER...WW3 INDICATES THAT A REINFORCING NORTH SWELL WILL ARRIVE
ON SUNDAY...WHICH WILL LIKELY GENERATE HIGH SURF ON NORTHERN
EXPOSURES. THIS WILL OCCUR DURING HIGH ASTRONOMICAL TIDES...AND
SOME COASTAL INUNDATION MAY OCCUR ON THE NORTH EXPOSURES OF THE
ISLANDS.

&&

.EASTERN MICRONESIA...
FOR NOW THE ZONE OF TRADE-WIND CONVERGENCE HAS SHIFTED SOUTH...
FAVORING MAJURO AND KOSRAE OVER POHNPEI. THUS...KEEP SCT SHOWERS FOR
KOSRAE AND BRING THEM BACK TO MAJURO THU AFTER AN OVERNIGHT PAUSE.
RAINFALL TOTALS NOT EXPECTED TO BE GREAT...BUT ENOUGH FOR SCATTERED.
BUT POHNPEI SHOULD JUST SEE ISOL AS MAIN BAND REMAINS SOUTH OF
THERE.

LITTLE CHANGE TO HIGH SURF SITUATION AT KOSRAE AND MAJURO...WHERE
HIGH SURF ADVISORIES SHOULD REMAIN IN PLACE FOR SEVERAL MORE DAYS.

&&

.WESTERN MICRONESIA...
DISTURBANCE MOVING WESTWARD SOUTH OF GUAM ALONG THE NEAR-EQ TROUGH
WILL BRING SHOWERS TO YAP TONIGHT AND THU...WITH THE POSSIBILITY OF
ISOL THUNDER. SHOWERS AND ISOL THUNDER SHOULD REACH PALAU THU AND
REMAIN INTO FRI NIGHT AS GFS HAS A WEAK CIRCULATION TRYING TO FORM
WEST OF PALAU BY FRI MORNING. THIS SEEMS REASONABLE GIVEN THE
WESTERLIES SOUTH OF THE DISTURBANCE...AND THE RECENT HISTORY OF THE
PREVIOUS DISTURBANCE THAT PASSED THROUGH THERE LAST WEEK AND
DEVELOPED INTO TROP DEPRESSION 01W IN THE PHILIPPINES. MEANWHILE...
JUST ISOL SHOWERS FOR CHUUK THE NEXT FEW DAYS AS TRADE CONVERGENCE
BAND REMAINS TOO FAR SOUTH.

&&

.CLIMATE...
THE CURRENT MATURE MODERATE LA NINA SHOULD PERSIST INTO MARCH OR
APRIL. THIS WILL KEEP MOST OF MICRONESIA WETTER THAN NORMAL DURING
THE WINTER AND SPRING. THE CURRENT MJO IS WANING OVER THE WESTERN
PACIFIC. AS IT WEAKENS AND PROPAGATES EASTWARD...TRADE WINDS
SHOULD WEAKEN SOMEWHAT AND BECOME LESS PERSISTENT OVER THE REGION
FOR A FEW WEEKS. THIS SHOULD EVENTUALLY LEAD TO LOWER SEAS FOR A
WHILE.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...SMALL CRAFT ADVISORY UNTIL 6 AM CHST THURSDAY FOR PMZ151>154.

&&

$$

GUARD/MIDDLEBROOKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.